@charset"EUC-JP";
/* for sideNav style author : mrk */

/* for sideNav ==================================*/

#sideNav {
	margin: 5px auto 0;
	width:190px;
	height:auto;
	float:left;
	background: url(../img/sdnav.gif) no-repeat;
}


#sideNav li, #sideNav a {
	width: 190px;
	height: 59px;
	display: block;
	text-indent: -9999px;
  }

#sideNav li {
	float: left;
	list-style: none;
	display: inline;
  }

#sideNav #home { height: 60px;}
#sideNav #menu { height: 60px;}
#sideNav #shop { height: 60px;}
#sideNav #profile { height: 60px;}
#sideNav #other { height: 60px;}


#sideNav #home a:hover {
	background: url(../img/ssdnav.gif) 0px 0px no-repeat;

	}
#sideNav #menu a:hover {
	background: url(../img/ssdnav.gif) 0px -60px no-repeat;
	}
#sideNav #shop a:hover {
	background: url(../img/ssdnav.gif) 0px -120px no-repeat;
	}
#sideNav #profile a:hover {

	background: url(../img/ssdnav.gif) 0px -180px no-repeat;
	}
#sideNav #other a:hover {
	background: url(../img/ssdnav.gif) 0px -240px no-repeat;
	}
	
#sideNav-img {
	width:190px;
	margin: 10px 0 0 0;
	background-color:#000;
	float:right;
}
#sideNav-img p {
	margin: 10px 0 5px 0;
}

